# pandas.Panel.var

`Panel.``var`(axis=None, skipna=None, level=None, ddof=1, numeric_only=None, **kwargs)

  Return unbiased variance over requested axis.

  Normalized by N-1 by default. This can be changed using the ddof argument

  Parameters:

  axis : {items (0), major_axis (1), minor_axis (2)}

  skipna : boolean, default True

  > Exclude NA/null values. If an entire row/column is NA, the result will be NA

  level : int or level name, default None

  > If the axis is a MultiIndex (hierarchical), count along a particular level, collapsing into a DataFrame

  ddof : int, default 1

  > degrees of freedom

  numeric_only : boolean, default None

  > Include only float, int, boolean data. If None, will attempt to use everything, then use only numeric data

  Returns: | var : DataFrame or Panel (if level specified)